* { margin: 0; padding: 0}
html { height: 101%; }
body { background: #f2f2f2 url('images/bg-tile.png'); font-size: 62.5%; padding-top: 20px; padding-bottom: 65px; }

h1 { font-family: "Simonetta", "Trebuchet MS", Arial, sans-serif; color: #454545; font-size: 3em; margin-bottom: 6px; }
h2 { font-family: "Simonetta", "Trebuchet MS", Arial, sans-serif; color: #484848; font-size: 2em; margin-bottom: 10px; text-decoration: none; }
h3 { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; color: #777; font-weight: normal; font-size: 1.8em; margin-bottom: 10px; }
h4 { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; color: #656565; font-weight: bold; font-size: 1.75em; margin-bottom: 4px; }

p { font-family: "Balthazar", "Droid Serif", serif; color: #565656; font-size: 1.8em; line-height: 1.4em; margin-bottom: 15px; padding-left: 30px; align: left; }
small { font-family: "Balthazar", "Droid Serif", serif; color: #656565; font-size: 1.6em; display: block; margin-bottom: 6px; }

ul { display: block; list-style: disc, inside, none; margin-bottom: 25px}
/*only set `display: list-item` applies list-style*/
/*ul li { display: inline-block; padding-left: 50px; vertical-align: middle; background: url('images/bullet.png') 29px 5px no-repeat; margin-bottom: 5px; font-family: "Balthazar", "Droid Serif", serif; color: #666; font-size: 1.8em; line-height: 1.8em; }*/
ul li { display: list-item; margin-left: 50px; vertical-align: middle; background: none; font-family: "Balthazar", "Droid Serif", serif; color: #666; font-size: 1.8em; line-height: 1.4em; margin-bottom: 10px;}

img { border: 0; max-width: 100%; }

a { color: #5582d6; text-decoration: none; }
a:hover { text-decoration: underline; }

/** @group core layout **/
/*#w { margin: 0px auto; padding: 20px 40px; padding-top: 35px; background: #fff; width: 90%; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; -webkit-border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px; -moz-border-radius-bottomleft: 8px; -moz-border-radius-bottomright: 8px; }*/

#w { width: 980px; margin: 0px auto; padding: 20px 40px; padding-top: 35px; background: #fff; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; -webkit-border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px; -moz-border-radius-bottomleft: 8px; -moz-border-radius-bottomright: 8px; }

header { width: 100%; }

/** @group personal settings **/
#info { float: left; margin-top:20px; margin-bottom: 10px; }
#photo { float: right; margin-right:20px; }
#photo img {
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
background-color: #fff;
border: 1px solid #ccc;
padding: 5px;
}

/** @group skills **/
#skills-left { display: block; float: left; margin-right: 30px; }
#skills-right { display: block; float: left;}

/** @group clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
